
THAI MATTO NS CO.,LTD. - Project progress work #1583

Parent project # 900 (In Progress): [PJ240063] Production management system for Thai Matto NS wiring Option 1 - EMT

Project progress work # 1581 (New): [Coding] Handy development

[Coding] WH/RM Receive

29 Sep 2025 16:00 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 14 Oct 2025

Priority: Normal Due date: 20 Oct 2025

Assignee: Surat Duangchiaw % Done: 100%

Category:  Estimated time: 24.00 hours

Target version:  Spent time: 40.00 hours

Finish date: 20 Oct 2025 DB skills: Not using

Programming skills: Android/Java OS skills: Not using

Description

History

#1 - 30 Sep 2025 11:16 - Siriwilai Chaiwattanaphon

- Status changed from New to In Progress

#2 - 30 Sep 2025 11:16 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 80

#3 - 16 Oct 2025 10:14 - Siriwilai Chaiwattanaphon

- Subject changed from [Coding] Create Printer Setting function to [Coding] WH/RM Receive

- Due date changed from 30 Sep 2025 to 16 Oct 2025

- Assignee changed from Watcharin Arnnok to Surat Duangchiaw

- Start date changed from 29 Sep 2025 to 14 Oct 2025

- % Done changed from 80 to 30

- Estimated time changed from 16.00 h to 24.00 h

#4 - 20 Oct 2025 11:23 - Siriwilai Chaiwattanaphon

- % Done changed from 30 to 90

#5 - 31 Oct 2025 14:46 - Siriwilai Chaiwattanaphon

- Due date changed from 16 Oct 2025 to 20 Oct 2025

- % Done changed from 90 to 100

- Finish date set to 20 Oct 2025

#6 - 31 Oct 2025 14:46 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed
